Subject: Re: [Detnet] WG adoption poll: draft-varga-detnet-ip-preof-02

From: Lou Berger <[email-masked]>
Date: Sun, 13 Mar 2022 14:01:24 -0400

All,

Just to formally close this.  This document is adopted.  Authors please 
republish as draft-ietf-detnet-mpls-over-ip-preof-00 with only the 
filename changed (and dates updated).

Authors, please keep in mind the comments made during the list and 
ensure they are not dropped during normal WG processing (I don't read 
the comments as requiring any changes to the document as it stands today.)

Thank you,

Lou (as Co-chair)

On 2/21/2022 10:28 PM, Lou Berger wrote:
> Hello,
>
> This email begins a 2-week adoption poll for:
> https://datatracker.ietf.org/doc/draft-varga-detnet-ip-preof/
>
> Please voice your support or technical objections to adoption on the
> list by the end of the day (any time zone) March 8.
>
> Thank you,
> Lou (as Co-chair)
>